## rust-gstreamer-base 0.24.2

=== debian/changelog ===
rust-gstreamer-base (0.24.2-1) unstable; urgency=medium

  * Team upload
  * Package gstreamer-base 0.24.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Sep 2025 13:09:06 -0400

rust-gstreamer-base (0.24.0-3) unstable; urgency=medium

  * Team upload
  * Package gstreamer-base 0.24.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 19:23:09 -0400
