=== debian/control ===
Source: rust-gstreamer-base
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-refcell-0.1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-gstreamer-0.24+default-dev <!nocheck>,
 librust-gstreamer-base-sys-0.24+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-base]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-base
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-base
Rules-Requires-Root: no

Package: librust-gstreamer-base-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-refcell-0.1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-glib-0.21+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-0.24+v1-16-dev,
 librust-gstreamer-0.24+v1-18-dev,
 librust-gstreamer-0.24+v1-20-dev,
 librust-gstreamer-0.24+v1-22-dev,
 librust-gstreamer-0.24+v1-24-dev,
 librust-gstreamer-0.24+v1-26-dev,
 librust-gstreamer-0.24+v1-28-dev,
 librust-gstreamer-base-sys-0.24+default-dev,
 librust-gstreamer-base-sys-0.24+v1-14-1-dev,
 librust-gstreamer-base-sys-0.24+v1-16-dev,
 librust-gstreamer-base-sys-0.24+v1-18-dev,
 librust-gstreamer-base-sys-0.24+v1-20-dev,
 librust-gstreamer-base-sys-0.24+v1-22-dev,
 librust-gstreamer-base-sys-0.24+v1-24-dev,
 librust-gstreamer-base-sys-0.24+v1-26-dev,
 librust-gstreamer-base-sys-0.24+v1-28-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-gstreamer-base+default-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-14-1-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-base+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-base-0-dev (= ${binary:Version}),
 librust-gstreamer-base-0+default-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-14-1-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-base-0+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+default-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-14-1-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24+v1-28-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+default-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-14-1-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-26-dev (= ${binary:Version}),
 librust-gstreamer-base-0.24.2+v1-28-dev (= ${binary:Version})
Description: Rust bindings for GStreamer Base library - Rust source code
 Source code for Debianized Rust crate "gstreamer-base"
