## rust-gstreamer-base 0.24.4

=== debian/changelog ===
rust-gstreamer-base (0.24.4-2) unstable; urgency=medium

  * Team upload
  * Package gstreamer-base 0.24.4 from crates.io using debcargo 2.7.11
  * Stop ignoring v1_28 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 2 Feb 2026 08:25:36 -0500

rust-gstreamer-base (0.24.4-1) unstable; urgency=medium

  * Team upload
  * Package gstreamer-base 0.24.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Dec 2025 15:14:12 -0500
