=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-base
 Homepage: https://gstreamer.freedesktop.org
 X-Cargo-Crate: gstreamer-base
-Rules-Requires-Root: no
 
 Package: librust-gstreamer-base-dev
 Architecture: any
@@ -78,15 +77,15 @@
  librust-gstreamer-base-0.24+v1-24-dev (= ${binary:Version}),
  librust-gstreamer-base-0.24+v1-26-dev (= ${binary:Version}),
  librust-gstreamer-base-0.24+v1-28-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+default-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-14-1-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-16-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-18-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-20-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-22-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-24-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-26-dev (= ${binary:Version}),
- librust-gstreamer-base-0.24.2+v1-28-dev (= ${binary:Version})
+ librust-gstreamer-base-0.24.4-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+default-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-14-1-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-16-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-18-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-20-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-22-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-24-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-26-dev (= ${binary:Version}),
+ librust-gstreamer-base-0.24.4+v1-28-dev (= ${binary:Version})
 Description: Rust bindings for GStreamer Base library - Rust source code
  Source code for Debianized Rust crate "gstreamer-base"
