=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --all-features
Features: test-name=rust-gstreamer-base:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets
Features: test-name=librust-gstreamer-base-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_14_1
Features: test-name=librust-gstreamer-base-dev:v1_14_1
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_16
Features: test-name=librust-gstreamer-base-dev:v1_16
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_18
Features: test-name=librust-gstreamer-base-dev:v1_18
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_20
Features: test-name=librust-gstreamer-base-dev:v1_20
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_22
Features: test-name=librust-gstreamer-base-dev:v1_22
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_24
Features: test-name=librust-gstreamer-base-dev:v1_24
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_26
Features: test-name=librust-gstreamer-base-dev:v1_26
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-base 0.24.4 --all-targets --no-default-features --features v1_28
Features: test-name=librust-gstreamer-base-dev:v1_28
